Subject: Re: Ionia Corrections faclity Basketball Game
From: Devinn LoVette <[email-masked]>
To: Michael B <[email-masked]>
Cc: Rhett Kalat <[email-masked]>, Shane Ross <[email-masked]>, Tony Hernandez <[email-masked]>, [email-masked]
Date: Tue, 5 Dec 2017 23:54:34 -0500

Guys,

It looks like Monday the 18th may be the best day for a game. Likely
7/7:30PM game. We could roll from the studio at 5:30PM. Who is available
for that day?

I will get the address and details. Let's plan on wearing black shirts.

We will invite on Thursday at Open gym skill competition if we need more
guys.

Itinerary and more to come soon.

Love y'all

On Thu, Nov 2, 2017 at 2:28 PM, Michael B <[email-masked]> wrote:

> For me, Mondays and Thursdays are already days for basketball. So I can
> plan on being with you all if you all decide on a different day other than
> those 2 days.  LMK
> Thank you,
> Michael Bishop
>
> *From:* Devinn LoVette <[email-masked]>
> *Sent:* Tuesday, October 31, 2017 11:02 AM
> *To:* Michael B <[email-masked]> ; Rhett Kalat
> <[email-masked]> ; Shane Ross <[email-masked]> ; Tony
> Hernandez <[email-masked]> ; [email-masked]
> *Subject:* Ionia Corrections faclity Basketball Game
>
> Hey guys,
>
> I have some exciting news. We have a really cool opportunity coming up, we
> got invited out to an Ionia Corrections facility to play a basketball game
> against their team and share a message of hope at halftime.
>
> I'm not sure if any of you know Ramon Bronson, but he oversees the team
> and has been bringing in guys to play and share Jesus with these guys for a
> little while.
>
> It would be incredible if we could get 10 guys to go.
>
>    - 8 players
>    - Coach
>    - Logistics/Point of Contact
>
> We are still working on the details but it would be a night during the
> week sometime in Late November/Early December.
>
> If all of us could go, even if you don't play, that would be awesome. If
> not, still awesome. If you could send me the nights during the week that
> work best for you and any guys you know who would be down and can ball,
> send it on over.
>
> Looking forward to dunking on some cats with you
>
>